<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>CANX-2</Name>
        <NasaID>32790</NasaID>
        <Status>Not operational</Status>
        <InternationalID>2008-021H</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>0</Frequency>
                <Modes>
                    <Mode>OverGSonly</Mode>
                </Modes>
                <CallSign>VA3SFL</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>32Kbps-25</Frequency>
                <Modes>
                    <Mode>6KbpsGMSK</Mode>
                </Modes>
                <CallSign>VA3SFL</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>